uuid: 7e581c8d-b9ed-4195-bd89-9434019e1dc6
langcode: en
status: true
dependencies:
  module:
    - node
id: career
label: Career
type: 'canonical_entities:node'
pattern: 'careers/[node:title]'
selection_criteria:
  af672b6e-8645-4cdc-8e72-07abaa3942a5:
    id: 'entity_bundle:node'
    negate: false
    uuid: af672b6e-8645-4cdc-8e72-07abaa3942a5
    context_mapping:
      node: node
    bundles:
      career: career
selection_logic: and
weight: -5
relationships: {  }
